/*
 * IE 7 CSS
 *
 * CSS targeted specifically for Internet Explorer for Windows.
 *
 * Properties starting with head:first-child+body are for IE7 only.
 * Properties with a child selector (>) or sibling selector (+) are for IE7 only.
 *
 */

/*
 * Layout CSS
 */


/** Drupal nodes **/
  .node-unpublished .node-inner>*
  {
    position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
  }

/** Drupal admin tables **/
  .section-admin #content tr.even th,
  .section-admin #content tr.even td,
  .section-admin #content tr.odd th,
  .section-admin #content tr.odd td
  {
    border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
  }
  
/* Items from style.css necessary because IE doesn't not get these things right */
body {
  font: xx-small;
  }

pre, code {
  font-size: 100%;}

/** Added for Eucalypt & LWA **/

#universal-links {width:540px}
#universal-search {width:360px; padding-bottom: 6px; padding-top:0px}
.dropshadow {display: none}
div#page{text-align: left}
div #primary-nav .block-menu {line-height: 1em}

/*Protea*/
#home-feature {margin-left:10px}
#home-feature .gutter {z-index: 1000}
#front #slogan .transparency {display: none}
#front #home-feature{margin-top:0}
#home-feature a.button {background: none}

/*NPSI*/
.site-npsi #nav-primary {height:26px}
.site-npsi #logo {margin:12px 0px 16px}
